import React from 'react';
import PersonRemoveIcon from '@atlaskit/icon/core/person-remove';
var UnfollowIcon = function UnfollowIcon(props) {
  return /*#__PURE__*/React.createElement(PersonRemoveIcon, props);
};
export default UnfollowIcon;